Mailinglist Archive: opensuse-packaging (127 mails)

< Previous Next >
[opensuse-packaging] Re: Fwd: New comment in package security:forensics/python-plaso by repo-checker
  • From: Andreas Schwab <schwab@xxxxxxx>
  • Date: Thu, 03 Aug 2017 09:46:25 +0200
  • Message-id: <mvm3799ozzi.fsf@suse.de>
On Aug 03 2017, Greg Freemyer <greg.freemyer@xxxxxxxxx> wrote:

The below is complaining I have a package that requires an out-of-date
version of python-construct.

The trouble is the requirement is real.

Do I have any options?

Try to package the old version under a different name, making sure that
there are no file conflicts.

Andreas.

--
Andreas Schwab, SUSE Labs, schwab@xxxxxxx
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE 1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References